<!DOCTYPE html>
    <html lang="en">
        <head>
            <meta charset="utf-8" />
            <title>Supervisor's Login - Research Admission</title>
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <meta name="description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many" />
            <meta name="keywords" content="" />

            <!-- facebook tags -->
            <meta property="og:url" content="http://www.facebook.com/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>
            <!-- Linkedin tags -->
            <meta property="og:url" content="https://www.linkedin.com/company/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>

            <!-- favicon -->
            <link rel="shortcut icon" href="{{asset('web/images/logo.png') }}">
            <!-- Bootstrap -->
            <link href="{{ asset('web/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css" />
            <!-- tobii css -->
            <link href="{{asset('web/css/tobii.min.css')}}" rel="stylesheet" type="text/css" />
            <!-- Icons -->
            <link href="{{asset('web/css/materialdesignicons.min.css')}}" rel="stylesheet" type="text/css" />
            <link rel="stylesheet" type="text/css" href="{{ asset('web/stylesheets/font-awesome.min.css') }}" />
            <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.6/css/line.css">
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">

            <!-- Slider -->
            <link rel="stylesheet" href="{{asset('web/css/tiny-slider.css')}}"/>
            <!-- Main Css -->
            <link href="{{asset('web/css/style.css')}}" rel="stylesheet" type="text/css" id="theme-opt" />
            <link href="{{asset('web/css/colors/default.css')}}" rel="stylesheet" id="color-opt">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@200&family=Quicksand:wght@400;500;600;700&display=swap" rel="stylesheet">

            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@700&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=League+Spartan:wght@700&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;300&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Montserrat+Alternates&display=swap" rel="stylesheet">
            <link rel="stylesheet" href="{{ asset('css/pnotify/pnotify.min.css') }}">
            <link href="{{ asset('css/noty/lib/noty.css') }}" rel="stylesheet" type="text/css">
       </head>
       <style>

            body {
                font-family: 'Poppins', sans-serif;
                font-family: 'Poppins', sans-serif;
            }
            h1, h2, h3, h4, h6 {
                font-family: 'Poppins', sans-serif;
            }
            h5{
                font-family: 'Montserrat Alternates', sans-serif !important;
            }
            .bg-half-170 {
            padding:0px;
            }
            .form-control:focus {
                box-shadow: 0 0 0 0.25rem #8492a61f !important;
                border-color: #8492a61f !important;
            }
            .btn1{
                background-color: #141639c4 !important;
                color:white !important;
                border-radius: 20px;
                box-shadow:none !important;
            }
            .btn1:hover{
                background: #fff !important;
                color: #141639c4 !important;
                border-radius: 20px;
                border: 1px solid #141639c4;
            }
            .tns-nav button {
                background: #141639c4 !important;
            }
            .tns-nav button.tns-nav-active{
                background-color: #ffff !important;
            }
            .bg-left{
                background-color:#191e38;
                border:none;
            }
            .bg-left .head-line{
                font-size: 39px !important;
                font-weight: bold;
                line-height: 1.2;
                color:#ffff;
            }
            .sub-line1{
                font-size: 18px !important;
                font-weight: 400;
                font-family: poppins !important;
                color:#ffff !important;
            }
            .sub-line2{
                font-size: 17px !important;
                font-weight: bold;
                font-family: poppins !important;
                color:#ffff !important;
            }
            .bg-white{
                background-color: #72809f33 !important;
                height: 160px;
                border: 1px solid #ffff;
            }
            .box-head{
                font-size:15px !important;
                color:#ffff;
            }
            .box-sub{
                font-size:14px;
                color:#ffff;
            }
            .d-flex{
                display: grid !important;
            }
            .box-white{
                color: white;
                background-color: #4c4d682b !important;
            }
            .text-muted{
                color: white !important;
            }
            .master-link.secondary {
                padding: 12px;
                color: #fff;
                background-color: rgba(235,232,227,.1);
                clip-path: polygon(0 0, 100% 0, 100% calc(100% - 1.1em), calc(100% - 1.1em) 100%, 0 100%);
            }
            .master-link.secondary:hover {
                color: #191e38 !important;
                background-color: #ffffff;
                clip-path: polygon(0 0, 100% 0, 100% calc(100% - 1.1em), calc(100% - 1.1em) 100%, 0 100%);
            }
            .grid_wrap {
                grid-column-gap: 1.5rem;
                grid-row-gap: 1.5rem;
                flex-direction: column;
                margin-bottom: 1px;
                display: flex;
            }
            .grid_customize {
                grid-column-gap: 1.5rem;
                grid-row-gap: 1.5rem;
                grid-template-columns: .75fr .75fr;
            }
            .w-layout-grid {
                grid-template-rows: auto auto;
                grid-auto-columns: 1fr;
                display: grid;
            }
       </style>
       <body>

        <div class="container-fluid" style="background-color:#191e38;">
            <div class="col-md-12">
                <div class="row"> 
                    <div class="col-md-9">
                        <a class="logo" href="index.html">
                            <h3 class="m-4 p-3" style="font-family:Ubuntu !important; color: white;">Research Admission</h3>
                        </a>
                    </div>
                    <div class="col-md-3" style="display: flex;">
                        <p class="mt-5"><a href="" class="master-link secondary"><strong style="font-weight: bolder !important;">Register Your Interest <i class="fa fa-arrow-right fea icon-sm"></i> </strong> </a></p>    
                        <p class="mt-5 ms-3"><a href="" class="master-link secondary"><strong style="font-weight: bolder !important;">Log In <i class="fa fa-arrow-right fea icon-sm"></i> </strong> </a></p>    
                    </div>
                </div>
            </div>
        </div>
        <section class="cover-user bg-left" style="background-color:#191e38;">
            <div class="container px-0">
                <div class="row g-0" style="justify-content: center;">
                    <div class="col-md-10 mt-3">
                        <div class="card-body" style="padding: 0px; text-align: center !important;">
                            <span style="line-height: 1.1; color: #ffbd59; font-size: 48px !important; font-weight: 500 !important; font-family: 'League Spartan', sans-serif !important;">Discover the hassle-free solution to manage proposals from your doctoral applicants</span>
                            <p class="mt-5" style="color:white; font-weight: bolder !important; font-size:14px;">Introducing our Doctoral Proposal management tool - a revolutionary solution designed to simplify the proposal submission and review process. As we understand, managing numerous proposals from doctoral applicants can be a daunting task, which is why we have created a hassle-free solution to streamline the process.</p> 
                            <div style="justify-content: center;">
                                <p class="mt-5"><a href="" class="master-link secondary"><strong style="font-weight: bolder !important;">Register Your Interest <i class="fa fa-arrow-right fea icon-sm"></i> </strong> </a></p>    
                            </div>
                            <div class="mt-5" style="display: flex; justify-content: center;">
                                <i class="fa fa-gift mt-1" style="color: white; font-size: 11px;"></i><span class="ms-2" style="color: white; font-size: 13px;">Centralized Proposal Management</span>
                                <i class="fa fa-gear mt-1 ms-4" style="color: white; font-size: 11px;"></i><span class="ms-2" style="color: white; font-size: 13px;">Real-time Notifications</span>
                                <i class="fa fa-gear mt-1 ms-4" style="color: white; font-size: 11px;"></i><span class="ms-2" style="color: white; font-size: 13px;">Add your Feedback to Proposals</span>
                            </div>
                        </div>
                    </div>
                   
                    <div class="row g-0 mt-5 pt-5" style="justify-content: center;">
                        <div class="col-md-8">
                            <div class="row justify-content-center">
                                <div class="col-12 text-center">
                                    <div class="section-title mb-4 pb-2">
                                        <h1 style="line-height: 1.1; color: #ffbd59; font-size: 48px !important; font-weight: 500 !important; font-family: 'League Spartan', sans-serif !important;">Eliminate the need </br>to keep track of emails</h1>
                                        <p class="mt-4" style="color:white; font-weight: bolder !important;">We understand that you must receive countless emails from doctoral applicants</p> 
                                    </div>
                                </div><!--end col-->
                            </div><!--end row-->

                            <div class="card-body">
                                <div class="grid_wrap">
                                    <div class="w-layout-grid grid_customize ">
                                        <div class="flex-1 content p-3 shadow rounded position-relative">
                                            <h6 class="text-muted mt-2" style="text-align: left; line-height: 1.1; color: #ffffff !important; font-size: 39px !important; font-weight: 500 !important; font-family: 'Quicksand', sans-serif !important;">3 Ways you can receive proposals from doctoral candidates</h6>
                                        </div>
                                        <div class="flex-1 content p-3 shadow rounded box-white position-relative">
                                            <h6 style="color: #ffbd59; font-weight: bolder !important;">OPTION 1 </h6>
                                            <p class="text-muted mt-2">"Provide your ARN (Application Reference Number) to the student and ask them to submit their proposal through Research Admission Platform using your reference when they apply."</p>
                                        </div>
                                        <div class="flex-1 content p-3 shadow rounded box-white position-relative">
                                            <h6 style="color: #ffbd59; font-weight: bolder !important;">OPTION 2 </h6>
                                            <p class="text-muted mt-2">"Log in to your account, open Invite and add the student's name and email address, send them an invitation. This will automatically tag their application under your account when they apply.*"</p>
                                        </div>
                                        <div class="flex-1 content p-3 shadow rounded box-white position-relative">
                                            <h6 style="color: #ffbd59; font-weight: bolder !important;">OPTION 3 </h6>
                                            <p class="text-muted mt-2">"Share the Q Apply link with the student and instruct them to fill out the form with their name and email. An invitation email will be sent to them, and then they can proceed with option 2.*"</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-8 padding-less ms-5 ps-2 mt-5 mb-5">
                        <div class="container mt-5">
                            <div class="row justify-content-center">
                                <div class="col-12 text-center">
                                    <div class="section-title mb-4 pb-2">
                                        <h1 style="color: #ebe8e3; font-size: 40px !important; font-weight: 500 !important;">Our Valuable Clients</h1>
                                        <p class="mt-4" style="color:white; font-weight: bolder !important;">Lorem ipsum dolor sit amet consectetur adipisicing elit. Omnis, vero.</p>
                                    </div>
                                </div><!--end col-->
                            </div><!--end row-->

                            <div class="row justify-content-center">
                                <div class="col-lg-12 mt-4" style="padding: 0px;">
                                    <div class="tiny-single-item">
                                        <div class="tiny-slide">
                                            <div class="d-flex m-2">
                                                <div class="flex-1 content p-3 shadow rounded box-white position-relative">
                                                    <img src="web/images/01.jpg" class="avatar avatar-small client-image shadow" alt="" style="border-radius: 35px !important;">
                                                    <p class="text-muted mt-2">" It seems that only fragments of the original text remain in the Lorem Ipsum texts used today. "</p>
                                                    <h6 style="color: #e0cfb5;">- Thomas Israel <small class="text-muted">C.E.O</small></h6>
                                                </div>
                                            </div>
                                        </div>
                                        
                                        <div class="tiny-slide">
                                            <div class="d-flex m-2"> 
                                                <div class="flex-1 content p-3 shadow rounded box-white position-relative">
                                                    <img src="web/images/01.jpg" class="avatar avatar-small client-image shadow" alt="" style="border-radius: 35px !important;">
                                                    <p class="text-muted mt-2">" One disadvantage of Lorum Ipsum is that in Latin certain letters appear more frequently than others. "</p>
                                                    <h6 style="color: #e0cfb5;">- Barbara McIntosh <small class="text-muted">M.D</small></h6>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="tiny-slide">
                                            <div class="d-flex m-2">
                                                <div class="flex-1 content p-3 shadow rounded box-white position-relative">
                                                    <img src="web/images/01.jpg" class="avatar avatar-small client-image shadow" alt="" style="border-radius: 35px !important;">
                                                    <p class="text-muted mt-2">" The most well-known dummy text is the 'Lorem Ipsum', which is said to have originated in the 16th century. "</p>
                                                    <h6 style="color: #e0cfb5;">- Carl Oliver <small class="text-muted">P.A</small></h6>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="tiny-slide">
                                            <div class="d-flex m-2">
                                                <div class="flex-1 content p-3 shadow rounded box-white position-relative">
                                                    <img src="web/images/01.jpg" class="avatar avatar-small client-image shadow" alt="" style="border-radius: 35px !important;">
                                                    <p class="text-muted mt-2">" According to most sources, Lorum Ipsum can be traced back to a text composed by Cicero. "</p>
                                                    <h6 style="color: #e0cfb5;">- Christa Smith <small class="text-muted">Manager</small></h6>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div><!--end col-->
                            </div><!--end row-->
                        </div><!--end container-->
                    </div>  
                    <div class="col-md-8 padding-less ms-5 ps-2 mt-5 mb-5">
                        <div class="container mt-5">
                            <div class="row justify-content-center">
                                <div class="col-12 text-center">
                                    <div class="section-title mb-4 pb-2">
                                        <h1 style="color: #ebe8e3; font-size: 40px !important; font-weight: 500 !important;">Lorem ipsum dolor sit amet.</h1>
                                        <p class="mt-4" style="color:white; font-weight: bolder !important;">Lorem ipsum dolor sit amet consectetur adipisicing elit. Omnis, vero.</p>
                                    </div>
                                </div><!--end col-->
                            </div><!--end row-->

                            <div class="row justify-content-center">
                                <div class="col-lg-12 mt-4" style="padding: 0px;">
                                    <div class="d-flex m-2">
                                        <div class="flex-1 content p-3 shadow rounded box-white position-relative">
                                            <p class="text-muted mt-2">"It seems that only fragments of the original text remain in the Lorem Ipsum texts used today."</p>
                                            <div style="display: flex; justify-content: center;">
                                <p class="mt-4"><a href="" class="master-link secondary"><strong style="font-weight: bolder !important;">Register Your Interest <i class="fa fa-arrow-right fea icon-sm"></i> </strong> </a></p>    
                                <p class="mt-4 ms-3"><a href="" class="master-link secondary"><strong style="font-weight: bolder !important;">Log In <i class="fa fa-arrow-right fea icon-sm"></i> </strong> </a></p>    
                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div><!--end col-->
                        </div><!--end row-->
                    </div><!--end container-->
                </div>   
                    <!-- <div class="col-lg-7 cover-my-30 ms-5 ps-5">
                        <div class="row">
                            <div class="col-12">
                                <div class="border-0" style="z-index: 1;">
                                    <div class="card-body mt-5" style="padding: 0px;">
                                        <p style="color:white; font-weight: 100 !important;"> Our free tool enables students to submit their proposals effortlessly while providing you with email notifications for each new submission. The days of searching through cluttered inboxes and struggling to keep track of proposals under review are over. With our user-friendly interface, you can efficiently manage and organize all your doctoral program proposals in one centralized location.</p>
                                    
                                        <p class="mt-4" style="color: white;">Our tool ensures that you never miss a proposal submission or waste time manually entering data. With all the necessary information at your fingertips, you can review proposals quickly and notify the decision to the applicants instantly.</p>
                                        <p class="mt-4" style="color: white;">Our tool is entirely free, which means you can start using it immediately without incurring additional costs. By using our proposal management tool, you can save valuable time and feel more organized.</p>
                                        <p class="mt-4" style="color: white;"><Strong style="font-weight: bolder !important; color: white;"> Do not let the chaos of proposal management overwhelm you any longer. </strong> Sign up for our free tool today and experience the stress-free solution you have been searching for.</p>
                                        <div class="div">

                                        </div>                                  
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>        -->
                </div><!--end row-->
            </div><!--end container fluid-->
        </section><!--end section-->
        <!-- javascript -->
        <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
        <!-- tobii js -->
        <script src="{{asset('web/js/tobii.min.js')}}"></script>
        <!-- SLIDER -->
        <script src="{{asset('web/js/tiny-slider.js')}}"></script>
        <!-- Icons -->
        <script src="{{asset('web/js/feather.min.js')}}"></script>
        <!-- Main Js -->
        <script src="{{asset('web/js/plugins.init.js')}}"></script>
        <script src="{{asset('web/js/app.js')}}"></script>
        <script src="{{ asset('css/pnotify/pnotify.js') }}"></script>
        <script src="{{ asset('css/noty/lib/noty.min.js') }}"></script>
        </body>
  </html>
